<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Daftar Review</title>
    <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Allerta">
    <link rel="stylesheet" href="assets/css/Navigation-with-Button.css">
    <link rel="stylesheet" href="assets/css/styles.css">
</head>

<body style="background-image:url(&quot;assets/img/waves.jpg&quot;);background-position:left;background-size:cover;">
    <header></header>
    <div>
        <nav class="navbar navbar-light navbar-expand-md navigation-clean-button">
            <div class="container"><a class="navbar-brand" href="#">ToysRent</a><button class="navbar-toggler" data-toggle="collapse" data-target="#navcol-1"><span class="sr-only">Toggle navigation</span><span class="navbar-toggler-icon"></span></button>
                <div class="collapse navbar-collapse"
                    id="navcol-1" style="background-position:center;background-size:auto;">
                    <ul class="nav navbar-nav mr-auto" style="font-size:15px;">
                        <li class="nav-item" role="presentation"><a class="nav-link active" href="#">Profile</a></li>
                        <li class="nav-item" role="presentation"><a class="nav-link" href="#">Dafter Item</a></li>
                        <li class="nav-item" role="presentation"><a class="nav-link" href="#">Daftar Barang</a></li>
                        <li class="dropdown"><a class="dropdown-toggle nav-link dropdown-toggle" data-toggle="dropdown" aria-expanded="false" href="#">Pesanan</a>
                            <div class="dropdown-menu" role="menu"><a class="dropdown-item" role="presentation" href="#">First Item</a><a class="dropdown-item" role="presentation" href="#">Second Item</a><a class="dropdown-item" role="presentation" href="#">Third Item</a></div>
                        </li>
                        <li class="dropdown"><a class="dropdown-toggle nav-link dropdown-toggle" data-toggle="dropdown" aria-expanded="false" href="#">Pengiriman</a>
                            <div class="dropdown-menu" role="menu"><a class="dropdown-item" role="presentation" href="#">First Item</a><a class="dropdown-item" role="presentation" href="#">Second Item</a><a class="dropdown-item" role="presentation" href="#">Third Item</a></div>
                        </li>
                        <li class="nav-item" role="presentation"><a class="nav-link" href="#">Chat</a></li>
                        <li class="nav-item" role="presentation"><a class="nav-link" href="#">Daftar Review</a></li>
                    </ul><span class="navbar-text actions"> <a class="btn btn-light action-button" role="button" href="#" style="background-color:rgb(86,138,198);">Log Out</a></span></div>
            </div>
        </nav>
    </div>
    <h1 style="font-size:36px;font-family:Allerta, sans-serif;background-color:rgba(255,255,255,0.8);">&nbsp; Daftar Review</h1>
    <div class="container" style="background-color:rgba(255,255,255,0.5);">
        <div class="table-responsive table-bordered">
            <table class="table table-bordered table-sm">
                <thead style="background-color:rgba(255,255,255,0.19);">
                    <tr>
                        <th style="background-color:rgba(255,255,255,0.25);max-width:200px;min-width:0px;width:100px;">ID Pengiriman</th>
                        <th style="background-color:rgba(255,255,255,0.25);max-width:180px;width:180px;line-height:45px;">Barang</th>
                        <th style="background-color:rgba(255,255,255,0.25);line-height:45px;width:350px;">Review</th>
                        <th style="background-color:rgba(255,255,255,0.25);line-height:45px;width:150px;">Tanggal Review</th>
                        <th style="background-color:rgba(255,255,255,0.4);max-width:80px;width:80px;"></th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>1</td>
                        <td>A-1</td>
                        <td>60,000 IDR</td>
                        <td style="background-color:rgba(255,255,255,);">Apr 20, 2019</td>
                        <td style="background-color:rgba(255,255,255,0.2);font-size:10px;max-width:80px;"><button class="btn btn-primary" type="button" style="background-color:rgb(44,191,224);">Update</button><button class="btn btn-primary" type="button" style="background-color:rgb(44,191,224);margin-top:5px;width:77.75px;">Delete</button></td>
                    </tr>
                    <tr>
                        <td>Cell 1</td>
                        <td>Cell 2</td>
                        <td>Cell 3</td>
                        <td style="background-color:rgba(255,255,255,);">Cell 4</td>
                        <td style="background-color:rgba(255,255,255,0.2);font-size:10px;max-width:80px;"><button class="btn btn-primary" type="button" style="background-color:rgb(44,191,224);">Update</button><button class="btn btn-primary" type="button" style="background-color:rgb(44,191,224);margin-top:5px;width:77.75px;">Delete</button></td>
                    </tr>
                    <tr>
                        <td>Cell 1</td>
                        <td>Cell 2</td>
                        <td>Cell 3</td>
                        <td>Cell 4</td>
                        <td style="background-color:rgba(255,255,255,0.2);font-size:10px;max-width:80px;"><button class="btn btn-primary" type="button" style="background-color:rgb(44,191,224);">Update</button><button class="btn btn-primary" type="button" style="background-color:rgb(44,191,224);margin-top:5px;width:77.75px;">Delete</button></td>
                    </tr>
                    <tr>
                        <td>Cell 1</td>
                        <td>Cell 2</td>
                        <td>Cell 3</td>
                        <td>Cell 4</td>
                        <td style="background-color:rgba(255,255,255,0.2);font-size:10px;max-width:80px;"><button class="btn btn-primary" type="button" style="background-color:rgb(44,191,224);">Update</button><button class="btn btn-primary" type="button" style="background-color:rgb(44,191,224);margin-top:5px;width:77.75px;">Delete</button></td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
    <div class="modal fade" role="dialog" tabindex="-1">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title">Modal Title</h4><button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button></div>
                <div class="modal-body">
                    <p>The content of your modal.</p>
                </div>
                <div class="modal-footer"><button class="btn btn-light" type="button" data-dismiss="modal">Close</button><button class="btn btn-primary" type="button">Save</button></div>
            </div>
        </div>
    </div>
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/bootstrap/js/bootstrap.min.js"></script>
</body>

</html>